#ifndef XCARDMEMORY_H
#define XCARDMEMORY_H

#include "xasset.h"

class XCardMemory : public XAsset
{
public:
    XCardMemory();
    ~XCardMemory();

    virtual void ParseData(QDataStream* aStream) override;
    virtual void Clear() override;

private:
    int mPlatform;
};

#endif // XCARDMEMORY_H
